<div class="container">
    <div class="row">
        <div class="col-3"></div>
        <h1 class="title col-6">INSTRUCCIONES:</h1>
        <div class="col-3">
            <div class="col-8"></div>
            <a [routerLink]="['']">            
                <i class="fas fa-arrow-alt-circle-left col-4 btn btn-dark"></i>
            </a>
        </div>
    </div>
    <div class="row">
        <div class="col-1"></div>
        <div class="div1 col-4 mt-5">
            <h3>Ingredientes</h3>
            <h4> Salsa:</h4>
            <i class="fas fa-utensils"></i>200 g de chile poblano asado, pelado, sin rabo, semillas ni venas<br>
            <i class="fas fa-utensils"></i>¼ de taza de hojas de cilantro compactadas<br>
            <i class="fas fa-utensils"></i>1 taza de leche<br>
            <i class="fas fa-utensils"></i>¼ de cucharadita de sal<br>
            <h4> Pasta:</h4>
            <i class="fas fa-utensils"></i>2 litros de agua<br>
            <i class="fas fa-utensils"></i>2 ½ cucharaditas de sal<br>
            <i class="fas fa-utensils"></i>100g de espagueti<br>
            <i class="fas fa-utensils"></i>3 cucharadas de mantequilla<br>
            <h4> Para la guarnición:</h4>
            <i class="fas fa-utensils"></i>100g de queso panela cortado en cubos pequeños<br>
            <i class="fas fa-utensils"></i>¼ de taza de crema de rancho o espesa<br>
        </div>
        <div class="col-2"></div>
        <div class="div1 col-4 mt-5">
            <h3>Preparación</h3><br>
            <h4> Salsa:</h4>
            <i class="fas fa-fire"></i>Licue el chile poblano, el cilantro, la leche y ¼ de cucharadita de sal hasta obtener una salsa tersa; cuele para eliminar el bagazo que pudiera haber.<br>
            <i class="fas fa-fire"></i>Caliente a fuego alto en una cacerola 1 cucharada de mantequilla y fría el licuado. Tan pronto hierva, baje el fuego y cueza durante 5 minutos.<br>
            <h4> Salsa:</h4>
            <i class="fas fa-fire"></i>Caliente en una olla a fuego alto el agua con 2 cucharaditas de sal; cuando hierva a borbotones añada el espagueti (no debe tapar la olla porque hace espuma y se desborda). Cueza entre 8 y 15 minutos, dependiendo del tiempo indicado en las instrucciones del paquete. Drene la pasta.<br>
            <i class="fas fa-fire"></i>Caliente en un sartén grande la mantequilla con la sal restante y fría ligeramente la pasta durante algunos segundos. Añada la salsa, mezcle y deje en el fuego durante 1 minuto.<br>
            <i class="fas fa-fire"></i>Sirva inmediatamente y acompañe con la guarnición.<br>
        </div>
        <div class="col-1"></div>
    </div>
    <div class="row mt-4">
        <div class="col-1"></div>
        <img class="imge" src="../../assets/chile2.jpg" alt="">
        <div class="col-1"></div>
        <img class="imge" src="../../assets/get.jpg" alt="">
    </div>
    <div class="row m-4">
        <div class="col-2"></div>
        <iframe width="640" height="360" src="https://www.youtube.com/embed/1QTjy9O7HM4" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </div>
</div>